# Shell

Useful common Unix commands and tricks

## Link a binary in your local bin

```sh
ln -s -T ~/Software/GitAhead/GitAhead ~/.bin/gitahead
```

To use a physical link instead of a symlink, use `-S` instead of `-s`

## Compress

```sh
sudo tar --create --gzip --file bck_var_log.tgz --verbose /var/log
```

## Systemctl

```sh
systemctl list-units --state=failed
```

