# Emoji and Espanso

## Emoji cheat sheet

[Emoji cheat sheet](https://www.webfx.com/tools/emoji-cheat-sheet/)

## Install Espanso

```
sudo apt install snapd libnotify-bin
sudo snap install espanso --classic
espanso install all-emojis
espanso start
```

## Install emojis

Download from
https://www.google.com/get/noto/#emoji-zsye-color

```sh
cd ~/Downloads
unzip NotoColorEmoji-unhinted.zip
mkdir ~/.fonts
mv NotoColorEmoji.ttf ~/.fonts
```

`vim ~/.fonts.conf`
```
<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
<alias>
 <family>sans-serif</family>
 <prefer>
   <family>Noto Color Emoji</family>
   <family>Noto Emoji</family>
 </prefer>
</alias>

<alias>
 <family>serif</family>
 <prefer>
   <family>Noto Color Emoji</family>
   <family>Noto Emoji</family>
 </prefer>
</alias>
</fontconfig>
```

```
sudo fc-cache -v ~/.fonts/
```
